GPTEngine logo

GPTEngine End User Documentation

<prev | up | next>

Compatibility Between Different Versions Of GPTEngine

Refer to the documentation of each released version of GPTEngine for compatibility among different versions, including templates, modules, CMS, etc.

The current version of GPTEngine (3.0.0) is not compatible to previous versions (2.x.y).

© 2015 by popux. All rights reserved.